# Sablotron Extensions API Reference

DOMImplementation.hasFeature() | DOMImplementation

#### Syntax

           hasFeature(feature, version)

Name | Type | Description
--- | --- | ---
`feature` | `String` | The feature parameter is of type String.
`version` | `String` | The version parameter is of type String.
`(RET)` | `Boolean` | This method returns a Boolean.

#### Description

This function always returns FALSE currently.

#### See Also

Groups | [ DOMImplementation ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC